RubyGems Navigation menu

puppet-module-win-default-r2.1 0.5.1

A set of gems declaring Puppet module dependencies.

版本列表:

  1. 0.5.3 - November 10, 2020 (4.5 KB)
  2. 0.5.2 - November 02, 2020 (4.5 KB)
  3. 0.5.1 - August 19, 2020 (4.5 KB)
  4. 0.5.0 - June 22, 2020 (4.5 KB)
  5. 0.4.4 - February 25, 2020 (4.5 KB)
显示所有 (43 个版本)

Runtime 依赖关系 (1):

nokogiri = 1.7.2

所有者:

Pushed by:

作者:

  • Puppet, Inc.

SHA 256 checksum:

29cb7330ef5f6d172bccf62236ae655140fbb6711083d6ffa975e29fb32d6306

下载总次数 81,687

这个版本 1,227

Gemfile:
= 复制到剪贴板 已复制

安装:
=

许可:

Apache-2.0

需要的 Ruby 版本: >= 0

相关链接: